# The MEME Suite

## Motif-based sequence analysis tools

## meme2meme

### Usage:

`meme2meme [options] [<motif file>]+`

### Description

Convert and merge multiple MEME formatted files into a single file in minimal MEME format.

### Input

#### <motif file>+

The names of one or more files containing MEME formatted motifs.

### Output

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
Input/Output
-consensus |  | Numeric motif names are replaced with a consensus sequence based on the motif. | The original names are used.
-forceurl |  | MEME motifs may already have URLs embedded but this option causes them to be replaced by the URL passed to -url. | Existing URLs are kept.